# mdadm.conf
#
# !NB! Run update-initramfs -u after updating this file.
# !NB! This will ensure that initramfs has an uptodate copy.
#
# Please refer to mdadm.conf(5) for information about this file.
#

# by default (built-in), scan all partitions (/proc/partitions) and all
# containers for MD superblocks. alternatively, specify devices to scan, using
# wildcards if desired.
#DEVICE partitions containers

# automatically tag new arrays as belonging to the local system
HOMEHOST <system>

# instruct the monitoring daemon where to send mail alerts
MAILADDR root

# definitions of existing MD arrays
ARRAY /dev/md/0  metadata=1.2 UUID=be0286df:022fc70d:53546d46:1696571d name=rescue:0
ARRAY /dev/md/1  metadata=1.2 UUID=94b50be6:3962cd44:595837af:61b23119 name=rescue:1
ARRAY /dev/md/2  metadata=1.2 UUID=ceb7855d:94ec59e5:27a04ad4:72a31c45 name=rescue:2

# This configuration was auto-generated on Thu, 02 Nov 2023 23:51:26 +0100 by mkconf
